
/* CSS Document */

html {
	height: 100%;
}


body {
	margin: 0 0 1px 0; 
	height: 100%;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-size: 11px;
	color:#666666;
	background: #ffffff;
}

h1, h2, h3, h6 {
	color: #003f5f;  /* dk blue */
	font-family: Arial, Hevlvetica, sans-serif;
	font-weight: bold;
}

h4 {
	color: #003f5f;  /* dk blue */
	font-family: Arial, Hevlvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
}

h5 {
	color: #003f5f;  /* dk blue */
	font-family: Arial, Hevlvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-bottom:0px;
}

p {
	margin-top: 2px;
}
	
.beginText {
	color: #003f5f;  /* dk blue */
}

.clr {
	clear: both;
}

.outline {
  background: #ffffff;
  background: url(/templates/rhuk_solarflare_ii/images/gold_bg.gif) repeat-y; 
  border: 1px solid #cccccc; 
}

#buttons_outer {
	width: 808px; 
	background-color: #008dae;
	float: left;

}

#buttons_inner {
	height: 16px !important;
	height: 18px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#buttons {
	float: left;
	margin: 0px;
	padding-left: 3px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size:xx-small; /* 0.8em; */
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	line-height: 16px;
	white-space: nowrap;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	color: #FFF; 
	font-weight: normal; 
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color:#FFCC00; /* gold */
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #003f5f;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
/* the main banner header */
	float: left;
	padding: 0px;
	width: 808px; /* CJT */
	height: 134px; /* CJT */
	background: url(/templates/rhuk_solarflare_ii/images/header_wide.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
	border: 1px solid #cccccc;
	padding: 2px;
	height: 144px !important;
	height: 150px;
	overflow: hidden;
	float: none !important;
	float: left;
}

#left_outer {
    float: left;
	margin-top: 0px;
	width: 165px;
}

#left_inner {
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin: 0px; 
	float: left;
	width: 643px;  
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  margin: 0;
}

table.content_table {
  	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}

#right_outer {
	margin-left: 0px;
	width: 138px;  
}

#right_inner {
  float: none !important;
  float: left;
  border-left: 1px solid #ccc; 
  padding: 0px;
}



#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 0px; 
}

.maintitle {
	color: #000000;
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.footer {
	width: 810px;
	/* height: 20px; */
	background-color:#666666;
	color:#CCCCCC;
	font-size:10px;
	padding-top: 2px;
	padding-bottom:0px;
 	margin-left:auto;
	margin-right:auto; 
	text-align: center;
	border-bottom: 2px solid #b2b2b2; 
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

a.disclaimer:link, a.disclaimer:visited {
	color:#CCCCCC; 
	text-decoration: none;
	font-weight: bold;
}

a.disclaimer:hover {
	color: #FFF;	
	text-decoration: none;
	font-weight: bold;
}


/* old stuff */

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(/templates/rhuk_solarflare_ii/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(/templates/rhuk_solarflare_ii/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
margin-bottom: 6px; /*CJT added */
background-image: url(/templates/rhuk_solarflare_ii/images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}

ol {
list-style:decimal; /* CJT added */
}

ol li {
line-height: 15px;
padding-left: 0px;
padding-top: 0px;
margin-bottom: 6px; /*CJT added */
background-image:none; /* CJT */
}


td {
	text-align: left;
	font-size: 11px;
}


/* Joomla core stuff */
a:link, a:visited {
	color: #003f5f; 
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #008dae;	
	text-decoration: none;
	font-weight: bold;
}

table.contentpaneopen {
    width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px; 
   padding-left: 4px; /* this gives the padding on the right column, CJT!!!!*/
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #003f5f;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(/templates/rhuk_solarflare_ii/images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	/* background: url(/templates/rhuk_solarflare_ii/images/subhead_bg.png) repeat-x; 
	background-color: #f4b527;
	color: #FFF;  #666666; 
 	padding-top: 4px;
	padding-left: 4px; 
	height: 21px; */
	color: #003F5f; /* dk blue */
	text-align: left;
	font-family: Arial, Hevlvetica, sans-serif;
	margin-top: 12px;
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 16px;
	/* text-transform: uppercase; */

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 36px; 
	color: #003f5f;   
	font-family: Arial, Hevlvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	/* white-space: nowrap; cjt */
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

.countyResources {
	font-size:10px;
	padding: 0 3px 5px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}
table.moduletable th, div.moduletable h3 {
/*	background: url(/templates/rhuk_solarflare_ii/images/subhead_bg.png) repeat-x;
	color: #666666; */
	background-color: #f4b527;
	color: #FFF;  /* #666666; */
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	padding-left: 4px;
	margin: 0px;
	font-weight: normal;
	color: red;
}

div.moduletable-newsCol {
	font-size: 9px;
	padding: 0;
	margin-bottom: 2px;
}
table.moduletable-newsCol th, div.moduletable-newsCol h3 {
/*	background: url(/templates/rhuk_solarflare_ii/images/subhead_bg.png) repeat-x;
	color: #666666; */
	background-color: #f4b527;
	color: #FFF;  /* #666666; */
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}
div.moduletable-newsCol table.contentpaneopen td.contentheading {
/* 	height: 24px; */
	font-family: Arial, Hevlvetica, sans-serif; 
	font-size: 11px;
	padding: 0 4px 0 4px;
	font-weight: bold;
}
div.moduletable-newsCol table td {
	font-size: 10px;
	padding: 0 4px 4px 4px;
	font-weight: normal;
}

div.moduletable-leftForm, div.moduletable_icare {
	background-color: #f4b527;
	width: 159px; /* match menu width */
}
table.moduletable-leftForm th, div.moduletable-leftForm h3, div.moduletable_icare h3 {
	background-color: #008dae;
	color: #FFF;  /* #666666; */
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0px 0 0px 0;
}
div.moduletable-leftForm table td {
	color: #666;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 4px;
	font-weight: normal;
}

/* this creates the gold space under the menus and ensures it is 35px high
   see .outline where the repeating bkgd image is set */
div.moduletable-blankCol {
	width: 159px; /* match menu width */
	height: 35px; 
	background-color: #f4b527;
}

table.pollstableborder_icare td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(/templates/rhuk_solarflare_ii/images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(/templates/rhuk_solarflare_ii/images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c64934;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  /* border: 1px solid #ccc; */
}

.mosimage {
/*   border: 1px solid #cccccc; */
  margin: 0px; /* was 5px */
}

.mosimage_caption {
  margin-top: 2px;
/* background: #efefef;
   padding: 1px 2px; */
  color: #666;
  font-size: 10px;
  font-weight:bold;
/*   border-top: 1px solid #cccccc; */
}

span.article_seperator {
	display: block;
	height:  1.5em; 
	border-bottom: 1px solid #ccc; 
}

